package info.aspirecn.iov.sjjh.servicenode.fed.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Slf4j
@Controller
public class PageController {

    @RequestMapping(value="/")
    public String pageVisit() {

        log.info("------");
        return "/index";
    }

}
